
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="4"]{
  text-align: justify;
}
[data-novi-id="3"]{
  text-align: justify;
}
[data-novi-id="2"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="1"]{
  text-align: justify;
}
[data-novi-id="0"]{
  color: rgb(5, 5, 5);
}
